Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:14:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501364533            08:42 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:42 PM, 08th Mar                     hi                    How long it will take           08:43 PM, 08th Mar                   Arunjay Raj                   How may I help you?           08:44 PM, 08th Mar                     hi                    Hi           08:44 PM, 08th Mar                     hi                    I have ordered and received today with missing stuff           08:44 PM, 08th Mar                     hi                    1 stuff was missing and now showing canceled in order history. Even that item still available           08:45 PM, 08th Mar                     hi                    This is totally useless           08:45 PM, 08th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           08:45 PM, 08th Mar                   Arunjay Raj                   kindly share the order id.           08:46 PM, 08th Mar                     hi                    I don’t want that money. I need the stuff or else cancel the whole order           08:46 PM, 08th Mar                   Arunjay Raj                   Please share the order id.           08:47 PM, 08th Mar                     hi                    9639791706           08:48 PM, 08th Mar                   Arunjay Raj                   Thank you for sharing order number.           08:49 PM, 08th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           08:50 PM, 08th Mar                     hi                    Ok           08:50 PM, 08th Mar                   Arunjay Raj                   Thank you for your patience.           08:53 PM, 08th Mar                   Arunjay Raj                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           08:53 PM, 08th Mar                   Arunjay Raj                   This order is not cancelled, during quality check we found out that  - Stiletto Heel Mules with Embellished Straps was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.           08:54 PM, 08th Mar                     hi                    So I will get the cancelled item?           08:54 PM, 08th Mar                   Arunjay Raj                   No once the item is cancelled it can not be deliver.           08:55 PM, 08th Mar                     hi                    But it’s still available showing on the application           08:55 PM, 08th Mar                     hi                    Can you give me a favor           08:56 PM, 08th Mar                     hi                    Instead of reverting that amount to my card, can you please provide me a voucher that I will use in my next purchase           08:57 PM, 08th Mar                     hi                    Or refund to My Credit in Max account           08:58 PM, 08th Mar                   Arunjay Raj                   As this is an automated process so the refund is process to the same payment method.           08:59 PM, 08th Mar                     hi                    If everything is automated why they cancel my order. First They have to check then supposed to upload on web           09:02 PM, 08th Mar                     hi                    Very useless. This is second time           09:02 PM, 08th Mar                     hi                    Hopefully this was my last order. I will delete this application           09:03 PM, 08th Mar                   Arunjay Raj                   Stiletto Heel Mules with Embellished Straps was not in a good condition to be sold and they were the last of their stock hence we took them out of your order.           09:04 PM, 08th Mar                   Arunjay Raj                   Please accept our sincere apologies.           09:05 PM, 08th Mar                     hi                    Man I’m telling you it’s still available on web. Later another customer will face the same           09:06 PM, 08th Mar                   Arunjay Raj                   No at that time when your order is getting checked for the quality then we found that item was last in stock and not in good conditions to sold.           09:08 PM, 08th Mar                   Arunjay Raj                   We do update our stock in every half an hour.           09:08 PM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:11 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:13 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213084